﻿@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px;color:#666;background:url(../images/bodybj.jpg) repeat-x #FFF; font-family:"微软雅黑"}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul,li,dl,dt,dd,img,a,h1,h2,h3,p{ margin:0; padding:0;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#3d92ab;}
h1{ font-size:18px;color:#000; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#333; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:28px;line-height:28px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}
/* top */
.top{width:auto; height:70px; margin:0px; padding:0px; background:url(../images/topbj.jpg) repeat-x}
.head{width:1000px; height:70px; margin:0 auto; padding:0px}
.logo{ max-width:210px; max-height:70px;padding:5px 15px; margin:0px; float:left;}
/* menu */
.menu{width:690px; height:31px; float:right; margin:0px; padding:0px; line-height:31px; overflow:hidden; padding-top:20px}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:98px;height:31px;display:block;line-height:31px;margin:0px; float:left; margin-left:8px}
.chufa{width:98px; height:31px; background:url(../images/menuchufa.png);color:#3d92ab;}
.menu ul li a{text-align:center;width:98px;height:25px;display:block; line-height:25px;color:#FFF; font-size:15px}
.menu ul li a:hover{background:url(../images/menuchufa.png); text-decoration:none; color:#3d92ab; text-decoration:none}
/* bannera */
.bannera{width:1000px; height:62px; margin:0 auto; padding:0px; overflow:hidden}
.bannera img{width:1000px; height:60px}
/* middle */
.middle{width:1000px; height:auto; margin:0 auto; padding:0px}
.left{width:215px; height:auto; float:left; margin-top:10px; padding:0px; border-right:#889092 1px dashed; min-height:600px}
/* 首页分类 */
.iprolist{width:200px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:10px auto; padding:0px; border-top:none; }
.listcontent ul{ width:195px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height:40px; line-height: 40px;display:block; text-decoration:none; font-weight:bold; background:url(../images/jian.png) no-repeat 4px 16px; margin:0px; padding-left:25px;color:#000000;overflow:hidden; border-bottom:#889092 1px dashed; font-size:14px}
.listcontent ul li a:hover{color:#666;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height:30px; line-height:30px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ background:url(../images/square.jpg) no-repeat 15px 7px;text-align:left;height: 30px; line-height: 30px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:28px; font-size:12px }
.title { height:52px;padding:0px;margin:0px;  background:url(../images/about.png) no-repeat;}
.title h2 {line-height:35px;font-size:16px;  height:35px; color:#FFF; padding-left:10px; margin:0px;}
.title span {line-height: 23px; color:#222829; font-weight: normal; padding-left:3px; font-size:14px}
.title B { float: right;line-height: 23px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height: 23px; text-decoration:none;}
/* right */
.right{width:760px; height:auto; float:right; margin:0px; padding:0px; margin-top:10px}
.titles { height:39px;padding:0px;margin:0px; border-bottom:#697071 1px solid;}
.titles h2 {line-height:30px;font-size:20px;  height:30px; color:#283233; padding-left:5px; margin:0px;}
.titles span {line-height:30px; color:#000000; font-weight: normal; padding-left:3px;}
.titles B { float: right;line-height: 23px; padding-right:10px; font-size:16px;font-weight: normal}
.titles B a {line-height: 30px; text-decoration:none;}
.content{width:740px; height:auto; margin:0px auto; padding:10px;overflow:hidden;line-height:26px; }
/* foot */
.footbg{ background-color:#1f1f1f; border-top:1px solid #424242; height:auto; margin-top:20px; padding-bottom:5px;}
.foot{ width:1000px; margin:0 auto; color:#888;}
.footnav{ width:1000px; margin:0 auto; text-align:center; line-height:2em; padding-top:1px;}
.footnav a{ color:#888;}
.footcontact{ text-align:center; line-height:2em;}
.footcontact a{ color:#888;}
.copyright{ text-align:center; line-height:2em;}
.footkeywords{ text-align:center; line-height:2em;}

.titlea{ height:45px;padding:0px;width:1000px; margin:0 auto; margin-top:15px; background:url(../images/xian.png) no-repeat bottom}
.titlea h2 {line-height:30px;font-size:20px;  height:30px; color:#2f393a; padding-left:5px; margin:0px;}
.titlea span {line-height:30px; color:#000000; font-weight: normal; padding-left:15px;}
.titlea B { float: right;line-height: 23px; padding-right:10px; font-size:16px;font-weight: normal}
.titlea B a {line-height: 30px; text-decoration:none;}
.jieshao{width:1000px; height:93px; background:url(../images/fu.png) no-repeat; margin:0 auto; margin-top:15px}
.jie{width:auto; height:50px; padding:0px; text-align:left; padding-top:25px; padding-left:10px}
.jie a{ height:50px; line-height:25px;width:auto; color:#FFF; padding-top:20px; font-size:14px}
/*por*/
.porduct{width:1000px; height:auto; margin:0 auto; padding:0px;}
.user{width:450px; height:auto; float:left; margin-top:30px; padding:0px;}
.user-left{width:140px; height:161px; float:left; margin:0px; padding:0px}
.user-left img{width:140px; height:161px}
.creat-left{width:197px; height:154px; float:left; margin:0px; padding:0px}
.creat-left img{width:197px; height:154px}
.creat-right{width:240px; height:auto; float:right;padding:0px; margin:0px}
.user-right{width:280px; height:auto; float:right; margin-left:25px; padding:0px}
.test{width:280px; height:30px; margin:0px; padding:0px; float:left}
.test font{ font-size:18px; color:#3a4848; line-height:30px; font-weight:bold}
.biti{width:280px; height:30px; float:left; margin-top:5px; padding:0px; border-bottom:#c7c8ca 1px dashed}
.biti font{ font-size:18px; color:#3a4848; line-height:30px}
.opp{width:280px; height:auto; float:left; margin-top:5px}
.opp p{line-height:20px;text-align:left; margin:0;}
/*creat*/
.creat{width:450px; float:right; height:auto; padding:0px; margin-top:30px}
.tes{width:240px; height:30px; margin:0px; padding:0px; float:left}
.tes font{ font-size:18px; color:#3a4848; line-height:30px; font-weight:bold}
.bit{width:240px; height:30px; float:left; margin-top:5px; padding:0px;border-bottom:#c7c8ca 1px dashed}
.bit font{ font-size:18px; color:#3a4848; line-height:30px}
.op{width:240px; height:auto; float:left; margin-top:5px}
.op p{line-height:20px;text-align:left; margin:0;}
/*lcon*/
.lcon{width:1000px; height:auto;padding:0px; margin:0 auto; margin-top:30px}
.lcon-left{width:450px; height:auto; float:left; margin:0px; padding:0px}
.lcon-img{width:126px; height:167px; margin:0px; padding:0px; float:left}
.lcon-img img{width:126px; height:167px}
.lco{width:280px; height:auto; margin-left:15px; padding:0px; float:right}
.lcon-right{width:450px; height:auto; float:right;padding:0px; margin:0px}
.lconright{width:191px; height:173px; margin:0px; padding:0px; float:left;}
.loconright img{width:191px; height:173px}
.miaosu{width:240px; height:auto; margin-left:10px; padding:0px; float:right}
.titleb{ height:40px;padding:0px;width:1000px; margin:0 auto; margin-top:15px; border-bottom:#cccccc 1px dashed}
.titleb h2 {line-height:30px;font-size:20px;  height:30px; color:#b5b9b9; padding-left:5px; margin:0px;}
.titleb span {line-height:30px; color:#000000; font-weight: normal; padding-left:15px;}
.titleb B { float: right;line-height: 23px; padding-right:10px; font-size:16px;font-weight: normal}
.titleb B a {line-height: 30px; text-decoration:none;}
/*yanzheng*/
.yanzheng{width:1000px; height:160px; margin:0 auto; padding:0px; margin-top:25px;}
.sure{width:120px; height:auto; float:left; margin-left:15px; padding:0px}
.sure-left{width:120px; height:60px; margin:0px; padding:0px; text-align:center}
.sure-left img{width:auto; height:auto; margin-left:5px}
.by{width:107px; height:30px; margin:0px; padding:0px}
.by a{ color:#636363; font-size:16px; font-weight:bold; text-align:center; padding-left:5px}
.yong{width:107px; height:auto; margin:0px; padding:0px; line-height:25px;}
.yong font{ color:#3c3c3c; font-size:14px; text-align:center}
/*money*/
.money{width:120px; height:auto; float:left; margin-left:15px; padding:0px }
/*xieyi*/
.xieyi{width:120px; height:auto; float:left; margin-left:15px; padding:0px}
.xiangmu{width:120px; height:auto; float:left; margin-left:15px; padding:0px}
.update{width:120px; height:auto; float:left; margin-left:15px; padding:0px}
.yanshou{width:120px; height:auto; float:left; margin-left:15px; padding:0px}
.shouhou{width:120px; height:auto; float:left; margin-left:15px; padding:0px}
.shou-img{width:auto; height:60px; margin-left:10px}

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:32px; height:32px; border-bottom:1px dotted #344f5f;background:url(../images/square.png) no-repeat 0px 12px;}
.newscontent li a{margin-left:20px;float:left; text-align:left; color:#333}
.newscontent li span{text-align:right; float:right; color:#666; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background:#1a3644; color: #fff;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background: #666; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #3d92ab; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:215px; height:auto;text-align:center; float:left; margin:5px 10px 5px 10px;_margin:5px 8px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:215px; height:auto; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:215px;height:132px; overflow:hidden; }
#probox dd{ color:#fff;width:215px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
.desc{ width:680px; height:auto; margin:15px auto; padding:5px 10px; line-height:25px;border:1px dashed #f5f5f5; background:#f8bf68;}

.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#004e86;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; }
.sxpian a:hover { text-decoration: underline}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:750px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:32px; line-height:32px; text-align:right; padding-right:5px;}